@charset "utf-8";
#gyLayer {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    -ms-filter: "alpha(opacity=70)"!important;
    filter: alpha(opacity=70)!important;
    opacity: .70;
    left: 0;
    top: 0;
    z-index: 100;
    display: none
}
#overLayer #close {
    position: absolute;
    right: -55px;
    top: 0;
    cursor: pointer
}
#overLayer {
    top: 120px;
    left: 50%;
    width: 800px;
    height: 400px;
    margin-left: -400px;
    position: absolute;
    z-index: 101;
    display: none;
    font-family: "メイリオ", "Meiryo", sans-serif
}
#overLayer .mapTransit {
    position: relative;
    background: url(/shared/images/modal/modal_bg_1.png) no-repeat left top
}
#overLayer .panel_1 {
    width: 300px;
    height: 229px
}
#overLayer .panel_2 {
    width: 300px;
    height: 171px
}
#overLayer .panel_3 {
    position: absolute;
    left: 300px;
    top: 0;
    width: 500px;
    height: 400px
}
.panel_1 .title_1 {
    margin: 0;
    padding: 0;
    text-align: center
}
.panel_2 {
    position: relative
}
.panel_2 .list {
    position: absolute;
    left: 30px;
    top: 30px;
    color: #fff;
    font-size: 15px
}
@media screen and (max-device-width: 1024px) {
    .panel_2 .list {
        font-size: 14px
    }
}
.panel_2 .list span {
    margin-right: 10px;
    text-align: center;
    background: url(/shared/images/modal/icon_gr.png) no-repeat;
    width: 23px;
    line-height: 23px;
    display: block;
    float: left
}
.panel_2 .list .on span {
    background: url(/shared/images/modal/icon_wh.png) no-repeat;
    color: #009260
}
.panel_2 .list li {
    margin-bottom: 6px;
    line-height: 25px;
    height: 25px;
    clear: both
}
.panel_3 {
    overflow: hidden;
    position: relative;
    z-index: 2
}
.panel_3 .title_3 {
    position: absolute;
    top: 20px;
    left: 30px
}
.panel_3 .mapArea {
    position: absolute;
    width: 424px;
    height: 261px;
    left: 38px;
    top: 90px
}
.panel_3 .mapArea li {
    cursor: pointer;
    position: absolute
}
.panel_3 .mapArea_area {
    position: absolute;
    top: -97px;
    left: -500px;
    z-index: 2;
    display: none;
    width: 500px;
    height: 400px
}
.panel_3 .mapArea_area div {
    position: absolute
}
.panel_3 .mapArea_area div img {
    vertical-align: top
}
.panel_3 .mapArea_area .aomori {
    top: 93px;
    left: 173px
}
.panel_3 .mapArea_area .iwate {
    top: 145px;
    left: 251px
}
.panel_3 .mapArea_area .akita {
    top: 145px;
    left: 173px
}
.panel_3 .mapArea_area .yamagata {
    top: 223px;
    left: 173px
}
.panel_3 .mapArea_area .miyagi {
    top: 223px;
    left: 251px
}
.panel_3 .mapArea_area .fukushima {
    top: 301px;
    left: 173px
}
.panel_3 .mapArea_area .gunma {
    top: 132px;
    left: 121px
}
.panel_3 .mapArea_area .tochigi {
    top: 106px;
    left: 225px
}
.panel_3 .mapArea_area .ibaraki {
    top: 106px;
    left: 303px
}
.panel_3 .mapArea_area .saitama {
    top: 184px;
    left: 199px
}
.panel_3 .mapArea_area .tokyo {
    top: 236px;
    left: 199px
}
.panel_3 .mapArea_area .chiba {
    top: 210px;
    left: 303px
}
.panel_3 .mapArea_area .kanagawa {
    top: 288px;
    left: 199px
}
.panel_3 .mapArea_area .fukui {
    top: 199px;
    left: 69px
}
.panel_3 .mapArea_area .ishikawa {
    top: 121px;
    left: 147px
}
.panel_3 .mapArea_area .toyama {
    top: 147px;
    left: 225px
}
.panel_3 .mapArea_area .niigata {
    top: 117px;
    left: 303px
}
.panel_3 .mapArea_area .nagano {
    top: 199px;
    left: 225px
}
.panel_3 .mapArea_area .yamanashi {
    top: 251px;
    left: 329px
}
.panel_3 .mapArea_area .gifu {
    top: 119px;
    left: 147px
}
.panel_3 .mapArea_area .mie {
    top: 223px;
    left: 95px
}
.panel_3 .mapArea_area .aichi {
    top: 223px;
    left: 173px
}
.panel_3 .mapArea_area .shizuoka {
    top: 223px;
    left: 251px
}
.panel_3 .mapArea_area .hyogo {
    top: 106px;
    left: 134px
}
.panel_3 .mapArea_area .kyoto {
    top: 106px;
    left: 212px
}
.panel_3 .mapArea_area .shiga {
    top: 132px;
    left: 290px
}
.panel_3 .mapArea_area .osaka {
    top: 210px;
    left: 160px
}
.panel_3 .mapArea_area .nara {
    top: 210px;
    left: 238px
}
.panel_3 .mapArea_area .wakayama {
    top: 288px;
    left: 160px
}
.panel_3 .mapArea_area .shimane {
    top: 158px;
    left: 150px
}
.panel_3 .mapArea_area .tottori {
    top: 158px;
    left: 280px
}
.panel_3 .mapArea_area .yamaguchi {
    top: 210px;
    left: 124px
}
.panel_3 .mapArea_area .hiroshima {
    top: 210px;
    left: 202px
}
.panel_3 .mapArea_area .okayama {
    top: 210px;
    left: 280px
}
.panel_3 .mapArea_area .ehime {
    top: 172px;
    left: 161px
}
.panel_3 .mapArea_area .kagawa {
    top: 145px;
    left: 264px
}
.panel_3 .mapArea_area .tokushima {
    top: 197px;
    left: 264px
}
.panel_3 .mapArea_area .kochi {
    top: 249px;
    left: 161px
}
.panel_3 .mapArea_area .saga {
    top: 106px;
    left: 173px
}
.panel_3 .mapArea_area .fukuoka {
    top: 106px;
    left: 251px
}
.panel_3 .mapArea_area .nagasaki {
    top: 158px;
    left: 147px
}
.panel_3 .mapArea_area .kumamoto {
    top: 158px;
    left: 251px
}
.panel_3 .mapArea_area .oita {
    top: 158px;
    left: 329px
}
.panel_3 .mapArea_area .okinawa {
    top: 288px;
    left: 95px
}
.panel_3 .mapArea_area .kagoshima {
    top: 262px;
    left: 199px
}
.panel_3 .mapArea_area .miyazaki {
    top: 236px;
    left: 329px
}
.panel_3 .mapArea_area_2 {
    background: url(/shared/images/modal/map/img_map_2.png) no-repeat left top
}
.panel_3 .mapArea_area_3 {
    background: url(/shared/images/modal/map/img_map_3.png) no-repeat left top
}
.panel_3 .mapArea_area_4 {
    background: url(/shared/images/modal/map/img_map_4.png) no-repeat left top
}
.panel_3 .mapArea_area_5 {
    background: url(/shared/images/modal/map/img_map_5.png) no-repeat left top
}
.panel_3 .mapArea_area_6 {
    background: url(/shared/images/modal/map/img_map_6.png) no-repeat left top
}
.panel_3 .mapArea_area_7 {
    background: url(/shared/images/modal/map/img_map_7.png) no-repeat left top
}
.panel_3 .mapArea_area_8 {
    background: url(/shared/images/modal/map/img_map_8.png) no-repeat left top
}
.panel_3 .mapArea_area_9 {
    background: url(/shared/images/modal/map/img_map_9.png) no-repeat left top
}
.panel_3 .mapArea_area_10 {
    background: url(/shared/images/modal/map/img_map_10.png) no-repeat left top
}
.panel_3 .mapArea .areaNone {
    top: 0;
    right: 0
}
.panel_3 .mapArea .area_2 {
    top: 80px;
    right: 0
}
.panel_3 .mapArea .area_3 {
    top: 158px;
    right: 0
}
.panel_3 .mapArea .area_4 {
    top: 81px;
    right: 75px
}
.panel_3 .mapArea .area_5 {
    top: 158px;
    right: 75px
}
.panel_3 .mapArea .area_6 {
    top: 158px;
    right: 161px
}
.panel_3 .mapArea .area_7 {
    top: 158px;
    right: 239px
}
.panel_3 .mapArea .area_8 {
    top: 216px;
    right: 245px
}
.panel_3 .mapArea .area_9 {
    top: 163px;
    right: 339px
}
.panel_3 .title_3 {
    margin-bottom: 15px;
    z-index: 10
}
.panel_3 .mapAreaBack {
    position: absolute;
    bottom: 10px;
    right: 13px;
    font-size: 13px;
    color: #666;
    display: none;
    cursor: pointer;
    z-index: 10
}
.mapAreaFrame {
    position: relative;
    z-index: 1;
    line-height: 1;
    font-size: 0;
    height: 7px
}
.mapAreaBack p {
    position: relative
}
.mapAreaBack p .icon {
    position: absolute;
    top: 0;
    right: -28px
}
.mapAreaBack span {
    vertical-align: middle
}
.mapAreaBack p:hover {
    color: #00905e
}
.icon_num {
    position: absolute;
    left: 10px;
    top: 0;
    z-index: 10
}
.icon_num .num {
    width: 56px;
    height: 56px;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    line-height: 56px;
    color: #fff;
    font-family: "DotumChe";
    font-size: 40px;
    z-index: 11
}
.icon_num .icon img {
    position: absolute;
    left: 0;
    top: 0
}
.areaTitle {
    height: 60px;
    position: absolute;
    left: 76px;
    top: 7px;
    line-height: 1;
    overflow: hidden;
    white-space: nowrap
}
.areaTitle h3 {
    font-size: 23px;
    margin-bottom: 7px;
    font-weight: bold;
    text-align: left;
    height: 35px;
    line-height: 1.7;
    background: #fff;
    color: #333;
}
.areaTitle p {
    font-size: 13px;
    color: #666
}
.moreSearch {
    margin-top: 10px
}
.moreSearch .moreSearchBtn p{
    float: right;
    position: relative;
}
.moreSearch .moreSearchBtn p a{
    padding: 19px 22px 19px 47px;
    background: #6cd4a8;
    border-radius: 7px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    font-size: 124%;
    color: #fff;
    text-decoration: none;
    display: block;
    box-shadow:0px 4px 0px 0px #22b978;
    -moz-box-shadow:0px 4px 0px 0px #22b978;
    -webkit-box-shadow:0px 4px 0px 0px #22b978;
}
.moreSearch .moreSearchBtn p a:hover{
    background: #2cd38b;
}
.moreSearch .moreSearchBtn p a::before,
.moreSearch .moreSearchBtn p a:hover::before{
    position: absolute;
    content: "";
    top: 50%;
    left: 23px;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: url(../top_components/loop.png) top left no-repeat;
    background-size: 16px;
}
.moreSearch h2 {
    float: left
}
.moreSearchBlock {
    padding: 17px;
    background: url(/shared/images/modal/bg_modal_1.png) 0 0 no-repeat;
    float: left;
    width: 466px;
    height: 53px
}
.moreSearchBlock .moreSearchinput {
    float: left;
    width: 310px
}
.moreSearchBlock .moreSearchinput p {
    margin-bottom: 8px
}
.moreSearch input[type="text"] {
    padding: 5px;
    border: 1px solid #ebebeb
}
.moreSearch .w300 {
    width: 288px
}
.moreSearch .moreSearchBtn {
    float: right
}
